Межсайтовый скриптинг в FacileForms

Дата публикации:
29.09.2006
Дата изменения:
17.10.2006
Всего просмотров:
4229
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FacileForms 1.x
Уязвимые версии: FacileForms версии до 1.4.7

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для успешной эксплуатации уязвимости опция "register_globals" или свойство "RG_EMULATION" в Joomla/Mambo должны быть включены.

URL производителя: www.facileforms.biz

Решение: Установите последнюю версию (1.4.7) с сайта производителя.

Ссылки: FacileForms 1.4.7 Security Release

или введите имя

CAPTCHA